#logo {
  max-height: 100px;
}

#navbar {
  background-color: white;
}

#bio {
  display: flex;
  justify-content: center;
}

#bio > img {
  height: 50%;
  width: 50%;
  border-radius: 100%;
  margin-bottom: 8%;
  margin-top: 2%;
}

.mainInfo {
  font-size: 30px;
}

#content > div:nth-child(2) > div > p:nth-child(2) {
  font-size: 20px;
}

.skill-img {
  max-height: 60px;
  border-radius: 50%;
}

.side-margin {
  margin: 0 5%;
}

#side-profile {
  text-align: center;
  border-radius: 5px;
  background-color: white;
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.25);
  mix-blend-mode: normal;
  border: 1px solid rgba(0,0,0,.125);
}

#side-profile > div:nth-child(1) > img {
  width: 50%;
  border-radius: 100%;
  margin: 8% 0;
}

#side-profile > div:nth-child(3) {
  text-align: left;
}

#side-profile-container {
  margin-bottom: 5%;
}

#side-profile {
  text-align: center;
  border-radius: 5px;
  background-color: white;
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.25);
  mix-blend-mode: normal;
  border: 1px solid rgba(0,0,0,.125);
}

#side-profile > div:nth-child(1) > img {
  width: 50%;
  border-radius: 100%;
  margin: 8% 0;
}

#side-profile > div:nth-child(3) {
  text-align: left;
}

#side-profile-container {
  margin-bottom: 5%;
}

#content > table {
  border-spacing: 20px 30px;
  border-collapse: separate;
}

#content > h1 {
  text-align: center;
}

#content > table > tbody > tr > td:nth-child(2) {
  text-align: start;
  vertical-align: baseline;
}

#content > table > tbody > tr > td > img {
  max-height: 200px;
  width: 100%;
}

#content > div > div > h1 {
  text-align: center;
}

#content > div > div > div > div:nth-child(1) > img {
  max-width: 250px;
}

#content > div > div {
  padding: 20px 20px;
}

.gradeTable {
  margin: 2% 0;
}

@media (max-width: 768px) { 
  .gradeTable {
    font-size: 0.8rem;;
  }
}

@media (max-width: 548px) { 
  .gradeTable {
    font-size: 0.6rem;
  }
}

@media (max-width: 460px) { 
  .gradeTable {
    font-size: 0.4rem;
  }
}

@media (max-width: 400px) { 
  .gradeTable {
    font-size: 5px;
  }
}

#content {
  margin-top: 15px;
  margin-bottom: 50px;
  box-shadow: 2px 2px 5px grey;
  border-radius: 5px;
  padding: 2%;
}

#two-content {
  margin-top: 15px;
  margin-bottom: 50px;
  padding: 2%;
}

.header {
  text-align: center;
  color: black;
}

.flex {
  display: flex;
}

.flex-end {
  justify-content: flex-end;
}

.flex-center {
  justify-content: center;
}

#side-content {
  border: 1px solid rgba(0,0,0,.125);
  border-radius: 5px;
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.25);
  padding: 2%;
}

.box-shadow {
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.25);
}

.margin-top-2 {
  margin-top: 2%;
}

.text-align-center {
  text-align: center;
}
